Timecode mk2 para versiones anteriores?

#1 por Kaiser el 13/10/2013
Hola foreros, he visto un par de post pero no me aclaro..

Quisiera saber si con los timecode mk2 de traktor podría usarlos en la versión 2.0.1 que es la que uso puesto que no utilizo ni los remix set ni los sample deck
Subir
#2 por digitalfactor el 13/10/2013
me temo que solo son validos a partir de la 2.1.2 si no recuerdo mal...
pero que problema hay en usar una version superior, pones todo en Track deck y listo
Subir
#3 por Kaiser el 13/10/2013
El problema es que no tengo licencia. La que tengo es de traktor 1
Subir
#4 por digitalfactor el 13/10/2013
umm bueno pero si no tienes licencia 2.6.4, tampoco tienes de 2.0.1 que pa'l caso es lo mismo...
hay gente que se las vende de segunda mano..
Subir
#5 por Kaiser el 13/10/2013
Si, pero paso de gastarme 50€ en la licencia
Subir
#6 por Kaiser el 14/10/2013
Bueno, acabo de estar probando los vinilos mk1 y mk2 en la version 2.6.4 y decir que funcionan ambos perfectamente.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo